Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Oct 2019 17:09:40 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi. I recently bought 2 sets of school trolleys. Both sets were  missing  2 out of the 3 pieces  lunch box and pencil case. I chatted with one of your customer service agents online on your website last week but until now no response has been sent. This is the second complaint.  If I don't receive a response soon I will return both trolleys.

Manal Z. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/213547